/* =Import Required styles
========================================================================================*/
@import url(normalize.css);

/* =Box Sizing 
========================================================================================*/
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea, select, input[type="button"], input[type="submit"], button { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;  }
:root {
	--primary-color: #FC0001;
	--secondary-color: #1D1F1E;
	--sectionbg: #F3F3F3;
	--box-border-color: #E6E6E6;
	--form-border-color: #CCCCCC;
	--light-text-color: #646A69;
	--sec-title-bg: #DADADA;
	--white-color:#ffffff;
}

/* =Deafult Tag & General Classes
========================================================================================*/
html, body { -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; -ms-font-smoothing:antialiased; font-smoothing:antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust:100%; }
body { font:16px/1.45 'DM Sans', Arial, Helvetica, sans-serif; color:var(--light-text-color); }
img { vertical-align:top; border:0; }
.btn, a, .allanim, .servicebox .servicelink:before, .servicebox .servicelink:after, .submitbtn:after, .footertop .instagramtag:before, .btn:before { -moz-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -webkit-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -o-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); -ms-transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); transition:all 550ms cubic-bezier(0.450, 1.000, 0.320, 1.000); }
a { color:var(--primary-color); text-decoration:none;}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
	a:active{ background-color:transparent;}
}
strong { font-weight:bold; }
small, .small { font-size: 85%; }
sub, sup { font-size:80% }
p { margin:0 0 20px 0; }
h1,h2, h3, h4, h5, h6 { line-height:1.2; margin:0 0 10px; font-weight:500; color: var(--secondary-color); }
h1,h2 { font-size:72px;  }
h3 { font-size:50px; }
h4 { font-size:32px; }
h5 { font-size:28px; }
h6 { font-size:20px; }

ul li { line-height:24px; }

.nodisplay { display:none; }
.nodisplay_strict { display:none !important; }
.alignleft { float:left; }
.alignright { float:right; }
:focus { outline:none; }
.text_cont p { padding:0 0 10px 0; }
.nopad p, p.nopad { padding:0; }

figure, div { margin: 0; }

ul { list-style: none; margin: 0; padding: 0; }

.cols { margin-left:-20px; margin-right:-20px; display: flex; align-items: center; }
.cols .col { padding-left:20px; padding-right:20px; }
.cols1 .col { flex: 0 0 100%; max-width: 100%; width:100% }
.cols2 .col { flex: 0 0 50%; max-width: 50%; width:100% }
.cols3 .col { flex: 0 0 33.333333333333%; max-width: 33.333333333333%; width:100%; }
.cols4 .col { flex: 0 0 25%; max-width: 25%; width:100%; }


.dflex { display: flex; flex-wrap: wrap; }
.aligncenter { align-items: center; }
.alignstart { align-items: flex-start; }
.justifybetween { justify-content: space-between; }
.justifycenter { justify-content: center; }
.justifyaround { justify-content: space-around; }

.md-none { display: none !important; }
.text-medium { font-weight: 500; }
.sectitle { margin: 0 0 20px; }
.sectitle h1, .sectitle h2, .sectitle h3, .sectitle h4, .sectitle h5, .sectitle h6 { margin: 0; }
.sectitle h1 span, .sectitle h2 span, .sectitle h3 span, .sectitle h4 span, .sectitle h5 span, .sectitle h6 span { color: var(--primary-color); }
.sectitle .toptitle { background-color: var(--sec-title-bg); border-radius: 4px; position: relative; font-size: 14px; font-weight: 600; color: var(--secondary-color); text-transform: uppercase; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; padding: 8px 8px 8px 24px; display: inline-block; margin: 0 0 13px; }
.sectitle .toptitle:before { content: ''; position: absolute; top: 50%; left: 8px; background-color: var(--secondary-color); width: 8px; height: 8px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }

/* =Blockquote & highlight
========================================================================================*/
blockquote { border-left:solid 6px #e1e1e1; margin-left:0; padding-left:15px; }
blockquote small { font-size:85%; display:block; color:#999; padding:5px 0 0 0; font-style:italic; }
.highlight, mark { background:#fffd64; }

/* =Text Size, color & Custom list style
========================================================================================*/
.text-bigger { font-size:22px;  }
.text-big { font-size:20px; }
.text-small { font-size:12px; }
.text-muted { color:#777; }
.text-primary { color:var(--primary-color); }
.text-secondary { color:#7979a9; }

.bg-muted { background:#777; }
.bg-primary { background:#e34f26; }
.bg-secondary { background:#7979a9; }

.text-lc { text-transform:lowercase; }
.text-uc { text-transform:uppercase; }

.has-show { display:block !important; }
.has-hide { display:none !important; }

.has-error { padding:8px 12px 0; display:block; color:var(--primary-color); }
input.has-error { border:solid 1px var(--primary-color) !important;  }

.tall-space { margin:45px 0; }
.medium-space { margin:20px 0; }

.custom-arrow-list { margin:0; padding:0; list-style:none; }
.custom-arrow-list li { position:relative; padding-left:20px; }
.custom-arrow-list li:before { content:''; border:solid 2px #bbb; border-left:0; border-top:0; position:absolute; left:1px; top:9px; -webkit-transform:rotate(-45deg); transform:rotate(-45deg); width:7px; height:7px; }

/* =Divider Width
========================================================================================*/
hr { border:0; border-bottom:solid 1px #e1e1e1; margin:20px 0; position:relative; width:100%; }
hr:before { background:#888; bottom: 0; content: ""; display: block; height: 1px; left: 0; right:0; margin:0 auto; top:0; position: absolute; width: 40px; }
.dashed-border { border-bottom-style:dashed }
.dotted-border { border-bottom-style:dotted; }
.double-border { border-bottom-style:double; border-bottom-width:3px; }
.double-border:before { height:3px; }

/* =Drop Caps
========================================================================================*/
p.drop-caps:first-child:first-letter { float: left; font-size: 75px; line-height: 60px; padding: 4px; margin-right: 5px; margin-top: 5px; font-family: Georgia; }
p.drop-caps.secundary:first-child:first-letter { background-color: var(--primary-color); color: #fff; padding: 6px; margin-right: 11px; border-radius: 4px; }

/* =Image Caps
========================================================================================*/
.image-block { padding:25px 0;  }
.image-block:after { display:table; clear:both; content:''; }
.image-block figure { width:33.33333%; float:left; position:relative; border:solid 1px #e5e5e5; padding:5px; background:#fff; margin:0 20px 10px 0; }
.image-block figure img { width:100%; height:auto; }
.image-block.right-align figure { float:right; margin:0 0 10px 20px;  }
.image-block figcaption { display:block; font-weight:700; position:absolute; left:5px; right:5px; bottom:5px; margin:0 auto; background:rgba(0,0,0,0.40); padding:13px 10px; color:#fff; text-align:center; line-height:1.25; }
.image-block h3 { margin-bottom:20px; }

/* =Section Caps
========================================================================================*/
.section-block { padding:25px 0; background:#fff; }

/* =Layout Width
========================================================================================*/
.wrap { max-width:1366px; width:100%; margin:0 auto; padding-left:30px; padding-right:30px; }

.secpadding { padding: 80px 0; }
.secbg { background-color: var(--sectionbg); }


/* =Common-Page (common classes for all pages)
========================================================================================*/
#header { position: fixed; top: 0; left: 0; right: 0; width: 100%; background-color: var(--white-color); padding:24px 0; box-shadow: 0 0 10px rgba(0,0,0,0.06); z-index: 9999; }
#logo { max-width: 165px; width: 100%; position:relative; }
#logo img { max-width:100%; height:auto; width:auto; }
#mainmenu ul { list-style: none; margin: 0; padding: 0; background-color: var(--sectionbg); border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -ms-border-radius: 50px; -o-border-radius: 50px; }
#mainmenu ul li a { display: inline-block; font-size: 14px; text-transform: uppercase; color: var(--secondary-color); letter-spacing: -0.04px; padding: 10px 24px; border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -ms-border-radius: 50px; -o-border-radius: 50px; font-weight: 500; opacity: 0.5; }
#mainmenu ul li.active a { background-color: #E8E8E8; opacity: 1; }

#innerbanner { position: relative; background-color: #121212; padding: 60px 0; overflow: hidden; z-index: 1; }
#innerbanner:before, #innerbanner:after { content: ''; position: absolute; top: 0; bottom: 0; background: url(../images/innerbanner-shade.png) no-repeat 0 0 / cover; width: 453px; height: 100%; z-index: -1; }
#innerbanner:before { left: 0; }
#innerbanner:after { right: 0; transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); }
#innerbanner h1 { color: var(--white-color); text-align: center; }
.pagination { margin-bottom: 20px; }
.pagination li { position: relative; padding: 0 14px 0 14px; }
.pagination li, .pagination li a { color: var(--white-color); text-transform: uppercase; font-size: 14px; letter-spacing: -0.04px; }
.pagination li a { text-decoration: underline; opacity: 1; }
.pagination li:before { content: ''; position: absolute; top: 8px; right: -3px; background: url(../images/vector/breadcrumb-arrow.svg) no-repeat 0 0 / cover; width: 6px; height: 8px; }
.pagination li:first-child { padding-left: 0; }
.pagination li:last-child { padding-right: 0; }
.pagination li:last-child:before { display: none; }
.pagination span { opacity: 0.5; }

#footer { background-color: #111111; padding: 50px 0; }
.footerlogo { flex: 0 0 180px; max-width: 180px; width: 100%; }
.footerlogo img { max-width: 100%; width: 100%; height: auto; }
.fmenu li { margin: 0 25px; }
.fmenu li a { color: var(--white-color); opacity: 0.5; font-size: 14px; text-transform: uppercase; letter-spacing: -0.04px; }
.fmenu li.active a { opacity: 1; }
.footertop .instagramtag { background-color: rgba(255,255,255,0.2); display: inline-block; padding: 20px 18px 20px 64px; font-size: 14px; text-transform: capitalize; letter-spacing: -0.04px; color: var(--white-color); border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -ms-border-radius: 50px; -o-border-radius: 50px; position: relative; }
.footertop .instagramtag:before { content: ''; position: absolute; top: 6px; left: 6px; background: var(--primary-color) url(../images/vector/igicon.svg) no-repeat 0 0 / cover; width: 48px; height: 48px; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; }
.footerbottom { border-top: rgba(255,255,255,0.12) solid 2px; padding-top: 30px; margin-top: 30px; }
.copyright { margin-bottom: 0; }
.copyright, .designbytag { color: var(--white-color); }
.designbytag a { color: var(--white-color); text-decoration: underline; }

/* =Form Style
========================================================================================*/
button, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, select, input[type="submit"], input[type="button"] { font-size:100%; margin:0; vertical-align:middle; }
button, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, input[type="submit"], input[type="button"] { -webkit-appearance:none; -webkit-border-radius:0;  border-radius:0; }
button, input { line-height:normal; }
input[type="text"], input[type="password"], input[type="tel"], input[type="search"], input[type="url"], textarea, select { text-transform: capitalize; }
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], textarea, select { background:#fff; padding:6px 18px; height:55px; line-height:1.55; border:solid 2px var(--form-border-color); color:var(--secondary-color); width:100%; font-family:'DM Sans', Arial, Helvetica, sans-serif; -moz-transition:border-color 200ms ease-in; -webkit-transition:border-color 200ms ease-in; transition:border-color 200ms ease-in; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; -ms-transition:border-color 200ms ease-in; -o-transition:border-color 200ms ease-in; font-weight: 500; }
input[type="text"].input-lg, input[type="password"].input-lg, input[type="email"].input-lg, input[type="tel"].input-lg, input[type="search"].input-lg, input[type="url"].input-lg { height:58px; }
input[type="text"].input-sm, input[type="password"].input-sm, input[type="email"].input-sm, input[type="tel"].input-sm, input[type="search"].input-sm, input[type="url"].input-sm { height:38px; }
textarea { width:100%; height:160px; overflow:auto; resize:vertical; padding:10px 15px;  font-family:'DM Sans', Arial, Helvetica, sans-serif; }
select { height:auto; padding:12px 42px 12px 12px; font-size:14px; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; appearance:none; position:relative; z-index:1; background:none; line-height:1.25; border-radius:0; }
select::-ms-expand { display:none; }
.custom-select { display:block; margin:0; position:relative; background:#fff; }
.custom-select:before { position:absolute; right:1px; top:1px; width:48px; background:#fff; content:''; height:48px; }
.custom-select:after { content:''; border-top:solid 6px #848690; border-right:solid 6px transparent; border-left:solid 6px transparent; position:absolute; right:18px; top:50%; margin-top:-3px; }

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="search"]:focus, input[type="url"]:focus, textarea:focus, select:focus { border:solid 2px var(--secondary-color);  }
input::-moz-focus-inner, button::-moz-focus-inner {border:0; padding:0;}
input[type="button"], input[type="submit"], button { background:var(--primary-color); color:#fff;  border:0;  cursor:pointer; width:auto; overflow:visible; padding:13px 45px; vertical-align:middle; text-decoration:none; text-transform:uppercase; font-size:16px; line-height:1.25; font-family:'DM Sans', Arial, Helvetica, sans-serif; font-weight:bold;  }

input[type="checkbox"], input[type="radio"] { margin:4px 8px 0 ; vertical-align:top;  }

::-webkit-input-placeholder { opacity:0.5; text-transform: capitalize; }
::-moz-placeholder { opacity:0.5; text-transform: capitalize; }
:-ms-input-placeholder { opacity:0.5; text-transform: capitalize; }
:-moz-placeholder { opacity:0.5; text-transform: capitalize; }

.checkbox, .radio { position: relative; float: left; margin-right: 20px; }
.form-block .form-group .checkbox label, .form-block .form-group .radio label { padding: 0; padding-left: 26px; display: block; line-height: 1.1; }
.checkbox input, .radio input { top: 0; left: 0; z-index: 1; cursor: pointer; opacity: 0; position: absolute; }
.checkbox input:checked + .input-helper:before, .radio input:checked + .input-helper:before { border-color: var(--secondary-color); }
.checkbox input:disabled + .input-helper:before, .radio input:disabled + .input-helper:before { opacity: 0.35; }
.checkbox .input-helper:before, .radio .input-helper:before, .checkbox .input-helper:after, .radio .input-helper:after { position: absolute; content: ""; transition: all 200ms; }
.checkbox .input-helper:before, .radio .input-helper:before { left: 0; border: 1px solid #7a7a7a; }
.checkbox input { width: 18px; height: 18px; margin: 0; }
.checkbox input:checked + .input-helper:before { background-color: var(--secondary-color); }
.checkbox input:checked + .input-helper:before { background-color: var(--secondary-color); }
.checkbox input:checked + .input-helper:after { transform: scale(1); opacity: 1; }
.checkbox .input-helper:before { top: 0; width: 18px; height: 18px; border-radius: 2px; color: #fff; }
.checkbox .input-helper:after { content: '\2713'; font-size: 13px; left: 2px; top: 2px; font-weight: 600; color: #fff; transform: scale(0); opacity: 0; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); }
.radio input { width: 18px; height: 18px; margin: 0; }
.radio input:checked + .input-helper:after { transform: scale(1); }
.radio .input-helper:before { top: 0; width: 18px; height: 18px; border-radius: 50%; }
.radio .input-helper:after { width: 8px; height: 8px; background: var(--secondary-color); border-radius: 50%; top: 5px; left: 5px; transform: scale(0); }

.submitbtn { position: relative; display: flex; flex: 0 0 100%; max-width: 100%; width: 100%; justify-content: center; background-color: var(--secondary-color); padding: 16px 22px; border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -ms-border-radius: 50px; -o-border-radius: 50px; color: var(--white-color); font-size: 14px; font-weight: 600; text-transform: uppercase; letter-spacing: -0.04px; }
.submitbtn:after { content: ''; display: inline-block; vertical-align: middle; background: url(../images/vector/white-arrow.svg) no-repeat -20px 0 / cover; width: 20px; height: 20px; margin-left: 5px; }
.submitbtn input[type="submit"] { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; opacity: 0; }


/* =Form list
========================================================================================*/
.form-block { margin:10px 0; }
.form-group { padding:10px 0 }
.form-group:after { clear:both; content:''; display:table; }
.formlist .form-group ul { margin:0; padding:0; list-style:none; }
.forgot-link { float:right; }
.form-block .form-group label { display:inline-block; padding:0 0 5px;  }
.form-inline .form-group label { float:left; width:30%; padding:10px 10px 10px 0; line-height:1.5 }
.form-inline .form-group .field-box { width:70%; float:left; }

/* =Common button CSS
========================================================================================*/
.btn { position: relative; background-color: transparent; display: inline-block; font-size: 14px; text-transform: uppercase; color: var(--primary-color); border: var(--primary-color) solid 2px; border-radius: 50px; letter-spacing: -0.04px; -webkit-border-radius: 50px; -moz-border-radius: 50px; -ms-border-radius: 50px; -o-border-radius: 50px; padding: 12px 48px 12px 20px; font-weight: 600; }
.btn:before { content: ''; position: absolute; top: 50%; right: 20px; background: url(../images/vector/red-arrow.svg) no-repeat -20px 0 / cover; width: 20px; height: 20px; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.btn.btn-black { border-color: var(--secondary-color); color: var(--secondary-color); }
.btn.btn-black:before { background-image: url(../images/vector/black-arrow.svg); }


/* =Table CSS
========================================================================================*/
table { max-width:100%; background-color:transparent; border-collapse:collapse; border-spacing:0; border:1px solid #ddd; }
table { width:100%; margin-bottom:30px; }
table th, table td { padding:14px 15px; line-height:1.32; text-align:left; vertical-align:top; border-top:1px solid #ddd;  border-right:1px solid #ddd;}
table th { background:#ececec; font-weight:700; padding:17px 15px; font-size:16px; }

table tr.selected td { background:#fbfbfb; }
table thead th { vertical-align:middle; }
table caption + thead tr:first-child th, table caption + thead tr:first-child td, table colgroup + thead tr:first-child th, table colgroup + thead tr:first-child td, table thead:first-child tr:first-child th, table thead:first-child tr:first-child td { border-top:0; }


/* =tabnav CSS
========================================================================================*/
.tabnav { width:100%; margin:0; padding:0; list-style:none; border:solid 1px #e9edee;  }
.tabnav li { float:left; position:relative; margin:0; width:25%; text-align:center; font-weight:600; text-transform:uppercase; }
.tabnav li:first-child { margin:0; }
.tabnav li h2 { margin:0; font-size:15px; }
.tabnav li a { display:block; padding:16px 5px; text-decoration:none; color:var(--secondary-color); line-height:1.25; background:#e9edee; margin-bottom:-1px; border-left:solid 1px #dde1e2; }
.tabnav li:first-child a { border-left:0; }
/* .tabnav li.active a, .tabnav li a:hover { background-color:#fff; color:var(--primary-color) } */
.tabnav li.active a:after { display:block; }
.tab-container { padding:20px; border:solid 1px #e9edee; border-top:0; }
.tabcontent .quicklist li, .tabcontent .quicklist { margin:0; }
.tabcontent { display:none;  }
.tabcontent p { color:#666; margin:20px 0 0; }
.tabcontent p:first-child { margin-top:0; }
.tabcontent p a, .accordion-data p a { color:#7f97ae; text-decoration:underline; }
/* .tabcontent p a:hover, .accordion-data p a:hover { color:#00305d } */
.tabcontent h4 { margin:0 0 15px; }


/* =Accordian CSS
========================================================================================*/
.accordion-databox .accordion-row:first-child { border-top:0; }
.accordion-databox .accordion-row h5 { cursor:pointer; margin:0; background:#f3f3f3; color:#555; position:relative; padding:16px 54px 16px 16px; font-weight:600; font-size:15px; margin-bottom:7px; text-transform:uppercase; }
.accordion-databox .accordion-row h5:before { position:absolute; right:0; top:0; content:''; width:54px; height:100%; z-index:1; background:rgba(0,0,0,0.08); } 
.accordion-databox .accordion-row h5:after { content:''; position:absolute; right:18px; top:50%; margin-top:-4px; border-top:solid 8px #818181; border-left:solid 8px transparent; border-right:solid 8px transparent; z-index:2  }
.accordion-databox .accordion-row h5.open { color:#272c2f;}
.accordion-databox .accordion-row h5.open:after { border-top:0; border-bottom:solid 8px #272c2f; }
.accordion-data { display:none; padding:15px 0; }
.accordion-data p { padding:0 6px; margin:20px 0 0; }
.accordion-data p:first-child { margin-top:0; }

/* =Alertbox CSS
========================================================================================*/
.alert { padding:16px 16px 16px 55px; margin:20px 0; color:#454545; position:relative; }
.alert:before { position:absolute; content:''; left:15px; top:15px; width:24px; height:24px; background:url(../images/bgi/sprites.svg) no-repeat 0 0; }
.alert-notification {  background-color:#fff0f4; border:solid 1px #db524c; color:#db524c; }
.alert-notification:before { background-position:0 0; }
.alert-info { background-color:#e8f6ff;  border:solid 1px #0082d5; color:#0082d5;  }
.alert-info:before { background-position:-26px 0; }
.alert-warning { background-color:#fef4ec; border:solid 1px #ff9948; color:#ff9948; }
.alert-warning:before { background-position:-52px 0; }
.alert-success { background-color:#edfff6; border:solid 1px #04be5b; color:#04be5b; }
.alert-success:before { background-position:-79px 0; }
.alert-normal { background-color:#efefef; border:solid 1px #999; padding-left:16px; color:#555; }
.alert-normal:before { display:none; }


/* =Default page CSS
========================================================================================*/
.heading-listblock { padding:20px 0; }
.heading-listblock p, .heading-listblock blockquote { margin:0 0 35px; }
.heading-listblock p:last-child { margin-bottom:0; } 
.heading-listblock .paragraph-block p { margin:0 0 20px; }
.list-block ul, .list-block ol { padding-left:22px; margin-left:-5px; }
.list-block ul li, .list-block ol li { margin:5px 0; } 
.list-block ul.custom-arrow-list { margin:0; padding:0; }



/* =Home-Page (only homepage used classes)
========================================================================================*/
#mainbanner .tagline { display: block; text-transform: uppercase; font-weight: 500; font-size: 14px; letter-spacing: -0.04px; color: var(--secondary-color); margin: 0 0 10px; }
.mainbannercontent { flex: 0 0 50%; max-width: 50%; width: 100%; padding-right: 4.8vw; }
.mainbannercontent .sectitle { margin: 0 0 15px; }
.mainbannercontent p { margin: 0 0 25px; }
.mainbannerimg { background-color: var(--sectionbg); flex: 0 0 calc(100% - 50%); max-width: calc(100% - 50%); width: 100%; padding: 1vw; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; }
.mainbannerimg img { max-width: 100%; width: 100%; height: auto; }
#mainbanner .scrolldown { position: relative; display: block; padding: 0 0 0 30px; margin: 30px 0 0; }
#mainbanner .scrolldown:before { content: ''; position: absolute; top: -6px; left: 0; background: url(../images/vector/scrolldownicon.svg) no-repeat 0 0 / cover; width: 22px; height: 34px; }

.aboutuscontent { flex: 0 0 55%; max-width: 55%; width: 100%; padding-left: 5vw; }
.aboutusimg { flex: 0 0 calc(100%  - 55%); max-width: calc(100%  - 55%); width: 100%; }
.aboutusimg img { max-width: 100%; width: 100%; height: auto; }

.servicescontent { position: -webkit-sticky; position: sticky; top: 130px; align-self: flex-start; flex: 0 0 calc(100% - 60%); max-width: calc(100% - 60%); width: 100%; padding-right: 5vw; }
.serviceslisting { flex: 0 0 60%; max-width: 60%; width: 100%;  }

.servicebox { padding: 1.6vw; border: var(--box-border-color) solid 2px; border-radius: 14px; -webkit-border-radius: 14px; -moz-border-radius: 14px; -ms-border-radius: 14px; -o-border-radius: 14px; margin: 0 0 40px; }
.servicebox:last-child { margin-bottom: 0; }
.serviceimg.bgimg { background-position: center center; background-size: cover; width: 100%; height: 290px; position: relative; z-index: 1; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; margin-bottom: 26px; }
.servicebox p { margin: 0 0 15px; }
.servicebox .servicelink { font-size: 14px; text-transform: uppercase; position: relative; font-weight: 600; padding-bottom: 2px; }
.servicebox .servicelink:before { content: ''; position: absolute; top: -1px; right: -25px; background: url(../images/vector/curvearrow.svg) no-repeat -20px 0 / cover; width: 20px; height: 20px; }
.servicebox .servicelink:after { content: ''; position: absolute; bottom: 0; left: 0; right: 0; background-color: var(--primary-color); width: 100%; height: 1px; }


.whychooseusleft { flex: 0 0 calc(100% - 50%); max-width: calc(100% - 50%); width: 100%; padding-right: 6vw; }
.whychooseusright { flex: 0 0 43%; max-width: 43%; width: 100%; }
.whychooseuslisting li { display: table; font-size: 20px; background-color: var(--white-color); color: var(--secondary-color); border: var(--form-border-color) solid 2px; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; margin: 0 0 25px; position: relative; padding: 16px 16px 16px 50px; font-weight: 500; }
.whychooseuslisting li:nth-child(2n) { margin-left: 50px; }
.whychooseuslisting li:last-child { margin-bottom: 0; }
.whychooseuslisting li:before { content: ''; position: absolute; top: 17px; left: 16px; background: url(../images/vector/checkmarkicon.svg) no-repeat 0 0 / cover; width: 22px; height: 22px; }


.contactusleft { flex: 0 0 calc(100% - 43%); max-width: calc(100% - 43%); width: 100%; padding-right: 4vw; }
.contactformwrap { flex: 0 0 43%; max-width: 43%; width: 100%; background-color: var(--sectionbg); border: var(--form-border-color) solid 2px; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; padding: 1.5vw; }

.contactusleft .cols3 { margin: 0 -10px; }
.contactusleft .cols3 .col { padding: 0 10px; }
.business-location { background-color: var(--sectionbg); border: var(--form-border-color) solid 2px; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; padding: 12px; }
.business-location img { max-width: 100%; width: 100%; height: auto; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; margin: 0 0 8px; }
.business-location figcaption { position: relative; font-size: 14px; text-transform: uppercase; color: var(--secondary-color); letter-spacing: -0.04px; font-weight: 600; padding: 0 0 0 24px; }
.business-location figcaption:before { content: ''; position: absolute; top: 2px; left: 0; background: url(../images/vector/locationicon.svg) no-repeat 0 0 / cover; width: 16px; height: 16px; }

.inputgroup { position: relative; margin-bottom: 24px; }
.inputgroup:last-child { margin-bottom: 0 }
#contactform span.error { font-size: 14px; color: var(--primary-color); font-weight: 500; letter-spacing: -0.04px; }

.select2.select2-container { width: 100% !important; }
.select2-container--default .select2-selection--single { background: var(--white-color); height: 55px; background: var(--white-color); padding: 14px 50px 18px 10px; line-height: 1.55; color: var(--secondary-color); width: 100%; font-family: "DM Sans", sans-serif; -webkit-transition: all 550ms cubic-bezier(0.45, 1, 0.32, 1); transition: all 550ms cubic-bezier(0.45, 1, 0.32, 1); border-radius: 6px; font-weight: 500; border: var(--form-border-color) solid 2px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; }
.select2-container--default .select2-selection--single .select2-selection__arrow { background: url(../images/vector/dropdownicon.svg) no-repeat 0 0 / 100%; width: 20px; height: 20px; right: 20px; top: 50%; margin-top: -10px; -webkit-transition: all 550ms cubic-bezier(0.45, 1, 0.32, 1); transition: all 550ms cubic-bezier(0.45, 1, 0.32, 1); }
.select2-container--default .select2-selection--single .select2-selection__arrow b { display: none; }
.select2-container--default.select2-container--open .select2-selection__arrow { -webkit-transform: rotate(180deg); transform: rotate(180deg); }  
.select2-dropdown { border-color: var(--form-border-color); }
.select2-dropdown .select2-results__option { padding: 12px 20px; }
.select2-dropdown .select2-results__option.select2-results__option--highlighted.select2-results__option--selectable { background-color: #000000; }

.successmsg { background-color: #edfff6; border: solid 1px #04be5b; color: #04be5b; display: block; padding: 15px 20px; margin: 20px 0 0; }

/* =About Us-Page (only about us used classes)
========================================================================================*/
.ceosecimg { flex: 0 0 calc(100% - 690px); max-width: calc(100% - 690px); width: 100%; padding: 14px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; }
.ceosecimg img { max-width: 100%; width: 100%; height: auto; }
.ceoseccontent { flex: 0 0 690px; max-width: 690px;  width: 100%; padding-left: 8vh; }

.ceoseccontent h3 { margin: 0 0 20px; }
.ceoseccontent h3 span { font-size: 16px; display: block; position: relative; padding: 0 0 0 80px; margin: 10px 0 0; }
.ceoseccontent h3 span:before { content: ''; position: absolute; top: 9px; left: 0; background-color: var(--primary-color); width: 70px; height: 1px; }
.ceoseccontent .specs li { color: var(--secondary-color); font-weight: 600; margin-bottom: 10px; }
.ceoseccontent .specs li:last-child { margin-bottom: 0; }
.ceoseccontent .specs li span { display: inline-block; font-size: 16px; font-weight: 700; text-transform: uppercase; color: var(--primary-color); margin-right: 10px; }
.ceoseccontent .specs li a { color: var(--secondary-color); font-weight: 600; }

.missionvisionwrapper { border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; overflow: hidden; width: 100%; }
.missionvisionimg { background-color: #E0E0E0; flex: 0 0 calc(100% - 900px); max-width: calc(100% - 900px); width: 100%; padding: 12px; }
.missionvisionimg img { max-width: 100%; width: 100%; height: auto; }
.missionvisioncontent { flex: 0 0 900px; max-width: 900px; width: 100%; padding-left: 40px; padding-right: 30px; }

.ourvision { margin-bottom: 40px; }
.ourvision, .ourmission { padding: 0 0 0 40px; border-left: var(--form-border-color) solid 10px; }
.ourvision h3 span, .ourmission h3 span { color: var(--primary-color); }
.ourvision p, .ourmission p { color: var(--secondary-color); }

/* =Services-Page (only services used classes)
========================================================================================*/
.serviceslistbox { background-color: var(--white-color); padding: 34px; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; margin-bottom: 40px; }
.serviceslistbox:last-child { margin-bottom: 0; }
.serviceslistbox:nth-child(even) { flex-direction: row-reverse; }
.serviceslistbox:nth-child(even) .serviceslistboxcontent { padding-left: 0; padding-right: 50px; }
.serviceslistbox .serviceimg { flex: 0 0 calc(100% - 60%); max-width: calc(100% - 60%); width: 100%; height: 520px; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; margin-bottom: 0; }
.serviceslistbox .serviceslistboxcontent { flex: 0 0 60%; max-width: 60%; width: 100%; padding-left: 50px; }
.serviceslistbox .subservicelist { margin-bottom: 25px; }
.serviceslistbox .subservicelist li { position: relative; padding: 0 0 0 30px; margin: 0 0 15px; font-weight: 500; color: var(--secondary-color); letter-spacing: -0.4px; }
.serviceslistbox .subservicelist li:last-child { margin-bottom: 0; }
.serviceslistbox .subservicelist li:before { content: ''; position: absolute; top: 4px; left: 0; background: url(../images/vector/servicecheck.svg) no-repeat 0 0 / cover; width: 18px; height: 18px; }
.serviceslistbox .subservicelist li span { color: var(--primary-color); display: inline-block; margin-right: 7px; }

/* =Our Work (only our work used classes)
========================================================================================*/
.worklistbox { margin: 0 0 50px; padding: 0 0 50px; border-bottom: var(--form-border-color) solid 1px; }
.worklistbox:last-child { margin-bottom: 0; border-bottom: 0; }
.worklistboximg { flex: 0 0 calc(100% - 750px); max-width: calc(100% - 750px); width: 100%; background-color: var(--white-color); border: var(--sec-title-bg) solid 2px; border-radius: 24px; -webkit-border-radius: 24px; -moz-border-radius: 24px; -ms-border-radius: 24px; -o-border-radius: 24px; padding: 20px; }
.worklistboximg img { max-width: 100%; width: 100%; height: auto; }
.worklistboxcontent { flex: 0 0 750px; max-width: 750px; width: 100%; padding-left: 40px; }
.worklistboxcontent h4 { margin: 0 0 20px; }
.worklistboxcontent p { margin: 0 0 25px; }

#contactuspage .wrap { max-width: 800px; }
.contactheadingline { font-size: 18px; font-weight: 600; color: var(--secondary-color); text-align: center; letter-spacing: -0.4px; margin: 0 0 25px; }
#contactuspage .companylocations { margin:0 -10px 30px; }
#contactuspage .companylocations .col { padding: 0 10px; }
#contactuspage .sectitle h4 { text-align: center; }
#contactuspage .contactformwrap { flex: 0 0 100%; max-width: 100%; }